• Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 1183
  • Last Modified:

Problems between Tandberg system and Polycom Bridge

Hello.
We are experiencing issues when trying to use our MXP3000 Tandberg unit to call into a Polycom Bridge.  Our call causes their bridge to reboot.  We are running current firmware, v7.2.3, and can call to other endpoints without problem.  We have heard that different versions of Tandberg firmware work better with Polycom bridges, but are unsure with version to load.  Does anyone have any experience with this?
0
schleckser
Asked:
schleckser
  • 3
  • 2
1 Solution
 
foobar_666ukCommented:
Hi There,

It is almost certainly an interoperability issues you are experiencing. In earlier versions of firmware foth both Polycom MGC and Tandberg MXP we experienced quite a few anomolies. I beleive this particular one is a firmware bug in the Polycom MGC (the fact it reboots an entire bridge, due to one bad call, is not a good sign at all)

I would strongly reccomend that you both the Polycom MGC and Tandberg MXP be upgraded to the latest firmware versions as I have detailed below;

The latest version of MGC is version 9.0
- Download Software here: http://downloads.polycom.com/bridging_collab/mgc/9_0_1/MCU_V9_0_1_008.zip
- Release Notes here: http://downloads.polycom.com/bridging_collab/mgc/9_0_1/MGC50-100Documentation_V_9_0_1.zip

The latest version of Tandberg MXP is version 8.0
- Download Software here: http://ftp.tandberg.com/pub/software/endpoints/mxp/f80/
- Release Notes here: http://ftp.tandberg.com/pub/software/endpoints/mxp/TANDBERG%20MXP%20Endpoint%20F8%20Software%20Release.pdf

I can confirm that these versions work with each other, as I have a Polycom MGC on version 9.0 and a Tandberg MXP on version 8.0 here in my offices and I have just made a successfull call.

Let me know how you get on.
Thanks.
0
 
schleckserAuthor Commented:
Thank you so much for your quick reply!  May I add a twist?  The group with the Polycom have no intention of upgrading anything, and are not at all cooperative.  They have put the onus on us to develop a solution to connect to them.  Do you perhaps know of any existing releases that can co-exist between the two systems.  I will try to find the version that they are currently running.  Thanks again!
0
 
foobar_666ukCommented:
I would strongly advise them to upgrade their MGC, it is after-all in their best interest. If they are providing bridging services to multiple customers and they call anyone running your current version of MXP it will reboot the entire bridge (i.e. ALL current calls at the time will get disconnected)

However, at the end of the day, that is their problem - not yours. By upgrading your Tandberg 3000 MXP to version 8.0, this should also correct this particular problem.

But going back to the Polycom bridge - if they call someone else on an older MXP version, they run the risk of their entire bridge rebooting - untill they upgrade also.

Let me know how you get on!
0
 
schleckserAuthor Commented:
I have learned that they are using Polycom version 8.0.0.1.4, hope this helps!
0
 
foobar_666ukCommented:
In the Tandberg release notes for version F8.0 MXP it says that it has been interop tested with
Polycom MGC version  8.0.2.6 & 9.0.1.8.


0

Featured Post

Hire Technology Freelancers with Gigs

Work with freelancers specializing in everything from database administration to programming, who have proven themselves as experts in their field. Hire the best, collaborate easily, pay securely, and get projects done right.

  • 3
  • 2
Tackle projects and never again get stuck behind a technical roadblock.
Join Now